View Issue Details

IDProjectCategoryView StatusLast Update
0001226SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001226: Table sym_node_group_channel_window exceeds the max table name length for Sybase ASE 12.
DescriptionChange the table name from sym_node_group_channel_window to sym_node_group_channel_wnd.

Activities

chenson

2013-07-22 17:52

administrator   ~0000342

prepare for release

Related Changesets

SymmetricDS: master 36741f56

2013-05-16 10:34:21

abrougher

Details Diff
0001226: Table sym_node_group_channel_window exceeds the max table name length for Sybase ASE 12.

0001225: Table sym_node_group_channel_window exceeds the max table name length for Sybase ASE 12.

0001226
mod - symmetric-assemble/src/docbook/configuration.xml Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TableConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-core/src/test/resources/test-data-drop-all.sql Diff File
mod - symmetric-core/src/test/resources/test-data-drop-interbase-pre.sql Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/WildcardTest.csv Diff File

Issue History

Date Modified Username Field Change
2013-05-16 10:33 abrougher New Issue
2013-05-16 10:33 abrougher Status new => assigned
2013-05-16 10:33 abrougher Assigned To => abrougher
2013-05-16 10:33 abrougher Status assigned => resolved
2013-05-16 10:33 abrougher Fixed in Version => 3.5.0
2013-05-16 10:33 abrougher Resolution open => fixed
2013-05-16 10:33 abrougher Assigned To abrougher => chenson
2013-07-22 17:52 chenson Note Added: 0000342
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7218
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 36741f56